Fragile Torches [1.9] [1.8.8] [1.8]

Описание

Этот небольшой мод добавляет всего одно изменение - теперь мобы могут сломать факел, наткнувшись на него.

Как установить Fragile Torches

  1. Скачай и установи Minecraft Forge
  2. Скачай мод
  3. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  4. Готово

Скачать Fragile Torches

Для 1.9  Для 1.8.8  Для 1.8
20 марта 2016, 20:55
3 318
3
Источник

Комментарии

  1. evgeniy-gubarev, 21 июня 2015, 19:06
    мод добовляет сложности ) крипер в пещере затоптал факел - БУМ
  2. evgeniy-gubarev, 29 марта 2016, 14:45
    на 1.9 вылетает при создании мира =( моя плакать...
Войди или зарегистрируйcя, чтобы комментировать.